Subject: New Reply Received - Re: Return request - #9671924184
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 07:18:11 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Return request - #9671924184  Ticket comment <div dir="auto">Hi,<div dir="auto">I understand it cannot be exchanged. From when I am trying to tell that when I have ordered a pink dress how can you'll give me a yellow dress. I have written to you'll n number of times. Don't you'll understand this simple thing that it is a delivery mistake from your end. Am I responsible for that. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 16 Jul 2021, 11:15 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ajeesh,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, these products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>We thank you for your understanding and cooperation.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2757079